#sidebar_main_menu {
    display: block;
    position:relative;
    top:0px;
    left:0px; 
    width: 328px;
    height: 214px;
}

#sidebar_main_menu_item_1 {
    display: block;
    position:relative;
    top:6px;
    left:7px; 
    width: 313px;
    height: 59px;
        background-image:url(/templates/raise_home/images/sidebar_main_menu/menu_item_1_off.jpg);
  		background-color:#007BAC;
    text-align: left;
    text-indent:9px;
    font-size:11px;
    padding-top:4px;
    line-height:18px;
    color: #FFFFFF;
    text-decoration: none;
}
#sidebar_main_menu_item_1:hover {
    display: block;
    position:relative;
    top:6px;
    left:7px; 
    width: 313px;
    height: 59px;
        background-image:url(/templates/raise_home/images/sidebar_main_menu/menu_item_1_on.jpg);
  		background-color:#0098CB;
    text-align: left;
    text-indent:9px;
    font-size:11px;
    padding-top:4px;
    line-height:18px;
    color: #FFFFFF;
    text-decoration: none;
}
#sidebar_main_menu_item_2 {
    display: block;
    position:relative;
    top:13px;
    left:7px; 
    width: 313px;
    height: 59px;
        background-image:url(/templates/raise_home/images/sidebar_main_menu/menu_item_2_off.jpg);
  		background-color:#548A80;
    text-align: left;
    text-indent:9px;
    font-size:11px;
    padding-top:4px;
    line-height:18px;
    color: #FFFFFF;
    text-decoration: none;
}
#sidebar_main_menu_item_2:hover {
    display: block;
    position:relative;
    top:13px;
    left:7px; 
    width: 313px;
    height: 59px;
        background-image:url(/templates/raise_home/images/sidebar_main_menu/menu_item_2_on.jpg);
  		background-color:#599C8D;
    text-align: left;
    text-indent:9px;
    font-size:11px;
    padding-top:4px;
    line-height:18px;
    color: #FFFFFF;
    text-decoration: none;
}
#sidebar_main_menu_item_3 {
    display: block;
    position:relative;
    top:19px;
    left:7px; 
    width: 313px;
    height: 59px;
	    background-image:url(/templates/raise_home/images/sidebar_main_menu/menu_item_3_off.jpg);
  		background-color:#568F5A;
    text-align: left;
    text-indent:9px;
    font-size:11px;
    padding-top:4px;
    line-height:18px;
    color: #FFFFFF;
    text-decoration: none;
}
#sidebar_main_menu_item_3:hover {
    display: block;
    position:relative;
    top:19px;
    left:7px; 
    width: 313px;
    height: 59px;
		background-image:url(/templates/raise_home/images/sidebar_main_menu/menu_item_3_on.jpg);
  		background-color:#59A15C;
    text-align: left;
    text-indent:9px;
    font-size:11px;
    padding-top:4px;
    line-height:18px;
    color: #FFFFFF;
    text-decoration: none;
}